nav {
    &.navbar {
        border-radius: 0px;
        border-bottom: 1px solid #f2f2f2;;
        background-color: #f8f8f8;

        .navbar-brand {
            img {
                height: 18px;
            }
        }
        .navbar-right {
            padding-right: 15px;
        }
    }
}
